parameters:
    app.path.articles_images: /dodane/artykuly/obrazy
    app.path.articles_attachments: /dodane/artykuly/zalaczniki

vich_uploader:
    mappings:
        articles_images:
            uri_prefix:         "%app.path.articles_images%"
            upload_destination: "%kernel.root_dir%/../web%app.path.articles_images%"
            namer:               vich_uploader.namer_origname

        articles_attachments:
            uri_prefix:         "%app.path.articles_attachments%"
            upload_destination: "%kernel.root_dir%/../web%app.path.articles_attachments%"
            namer:              vich_uploader.namer_origname